table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
  }
  
  table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
  }
  
  table tr {
    border: 1px solid #ddd;
    padding: .35em;
  }
  
  table th,
  table td {
    padding: 2px;
    text-align: center;
  }
  
  table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
  }

  table .ordered td {
    background: rgb(11, 119, 11);
  }
  
  /*  */
  
  /* general styling */
  body {
    font-family: "Open Sans", sans-serif;
    line-height: 1.25;
    font-size: 12px;
  }

  @media (prefers-color-scheme: dark) {
    body {
      background-color: black;
      color: #f8f8f8;  
    }
  }